summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPascal Terjan <pterjan@mandriva.org>2009-04-03 17:22:30 +0000
committerPascal Terjan <pterjan@mandriva.org>2009-04-03 17:22:30 +0000
commitd2e3f8c0bb9ca5ea9267390c4971e4567c583068 (patch)
treefd6ee474268a8fe84e1dc0eae9659407014bd309
parent64c46896bffa2cd987cc2231ac0c2c6b2a358479 (diff)
downloaddrakx-d2e3f8c0bb9ca5ea9267390c4971e4567c583068.tar
drakx-d2e3f8c0bb9ca5ea9267390c4971e4567c583068.tar.gz
drakx-d2e3f8c0bb9ca5ea9267390c4971e4567c583068.tar.bz2
drakx-d2e3f8c0bb9ca5ea9267390c4971e4567c583068.tar.xz
drakx-d2e3f8c0bb9ca5ea9267390c4971e4567c583068.zip
add a userspace helper to load firmwares
-rw-r--r--images/NEWS1
-rwxr-xr-ximages/make_boot_img17
2 files changed, 18 insertions, 0 deletions
diff --git a/images/NEWS b/images/NEWS
index f00ca4acb..126fc05d9 100644
--- a/images/NEWS
+++ b/images/NEWS
@@ -1,5 +1,6 @@
- include firmwares for most common network cards (#49195)
- pass --restore instead of restore option
+- add a userspace helper to load firmwares
Version 1.37 - 3 April 2009, by Pascal Terjan
diff --git a/images/make_boot_img b/images/make_boot_img
index 4c788368d..246eb9de1 100755
--- a/images/make_boot_img
+++ b/images/make_boot_img
@@ -163,6 +163,23 @@ sub initrd {
_ "cp -a $_ $tmp_initrd$_";
};
+ output("$tmp_initrd/sbin/hotplug", q{
+#!/bin/sh -e
+if [ \$SUBSYSTEM = firmware ] && [ \$ACTION = add ] && [ -n "\$FIRMWARE" ] ; then
+ if [ ! -e /sys\$DEVPATH/loading ]; then
+ exit 1
+ fi
+ if [ -e "/lib/firmware/$FIRMWARE" ]; then
+ echo 1 > /sys$DEVPATH/loading
+ cat "/lib/firmware/$FIRMWARE" > /sys$DEVPATH/data
+ echo 0 > /sys$DEVPATH/loading
+ exit 0
+ fi
+ echo -1 > /sys$DEVPATH/loading
+ exit 1
+fi
+});
+ _ "chmod 755 $tmp_initrd/sbin/hotplug";
_ "install $stage1_root/init $tmp_initrd/";
foreach ('stage1', 'pppd', 'pppoe') {
_ "install $stage1_root/$_ $tmp_initrd/sbin/";
ref='#n272'>272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722 723 724 725 726 727 728 729 730 731 732 733 734 735 736 737 738 739 740 741 742 743 744 745 746 747 748 749 750 751 752 753 754 755 756 757 758 759 760 761 762 763 764 765 766 767 768 769 770 771 772 773 774 775 776 777 778 779 780 781 782 783 784 785 786 787 788 789 790 791 792 793 794 795 796 797 798 799 800 801 802 803 804 805 806 807 808 809 810 811 812 813 814 815 816 817 818 819 820 821 822 823 824 825 826 827 828 829 830 831 832 833 834 835 836 837 838 839 840 841 842 843 844 845 846 847 848 849 850 851 852 853 854 855 856 857 858 859 860 861 862 863 864 865 866 867 868 869 870 871 872 873 874 875 876 877 878 879 880 881 882 883 884 885 886 887 888 889 890 891 892 893 894 895 896 897 898 899 900 901 902 903 904 905 906 907 908 909 910 911 912 913 914 915 916 917 918 919 920 921 922 923 924 925 926 927 928 929 930 931 932 933 934 935 936 937 938 939 940 941 942 943 944 945 946 947 948 949 950 951 952 953 954 955 956 957 958 959 960 961 962 963 964 965 966 967 968 969 970 971 972 973 974 975 976 977 978 979 980 981 982 983 984 985 986 987 988 989 990 991 992 993 994 995 996 997 998 999 1000 1001 1002 1003 1004 1005 1006 1007 1008 1009 1010 1011 1012 1013 1014 1015 1016 1017 1018 1019 1020 1021 1022 1023 1024 1025 1026 1027 1028 1029 1030 1031 1032 1033 1034 1035 1036 1037 1038 1039 1040 1041 1042 1043 1044 1045 1046 1047 1048 1049 1050 1051 1052 1053 1054 1055 1056 1057 1058 1059 1060 1061 1062 1063 1064 1065 1066 1067 1068 1069 1070 1071 1072 1073 1074 1075 1076 1077 1078 1079 1080 1081 1082 1083 1084 1085 1086 1087 1088 1089 1090 1091 1092 1093 1094 1095 1096 1097 1098 1099 1100 1101 1102 1103 1104 1105 1106 1107 1108 1109 1110 1111 1112 1113 1114 1115 1116 1117 1118 1119 1120 1121 1122 1123 1124 1125 1126 1127 1128 1129 1130 1131 1132 1133 1134 1135 1136 1137 1138 1139 1140 1141 1142 1143 1144 1145 1146 1147 1148 1149 1150 1151 1152 1153 1154 1155 1156 1157 1158 1159 1160 1161 1162 1163 1164 1165 1166 1167 1168 1169 1170 1171 1172 1173 1174 1175 1176 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1192 1193 1194 1195 1196 1197 1198 1199 1200 1201 1202 1203 1204 1205 1206 1207 1208 1209 1210 1211 1212 1213 1214 1215 1216 1217 1218 1219 1220 1221 1222 1223 1224 1225 1226 1227 1228 1229 1230 1231 1232 1233 1234 1235 1236 1237 1238 1239 1240 1241 1242 1243 1244 1245 1246 1247 1248 1249 1250 1251 1252 1253 1254 1255 1256 1257 1258 1259 1260 1261 1262 1263 1264 1265 1266 1267 1268 1269 1270 1271 1272 1273 1274 1275 1276 1277 1278 1279 1280 1281 1282 1283 1284 1285 1286 1287 1288 1289 1290 1291 1292 1293 1294 1295 1296 1297 1298 1299 1300 1301 1302 1303 1304 1305 1306 1307 1308 1309 1310 1311 1312 1313 1314 1315 1316 1317 1318 1319 1320 1321 1322 1323 1324 1325 1326 1327 1328 1329 1330 1331 1332 1333 1334 1335 1336 1337 1338 1339 1340 1341 1342 1343 1344 1345 1346 1347 1348 1349 1350 1351 1352 1353 1354 1355 1356 1357 1358 1359 1360 1361 1362 1363 1364 1365 1366 1367 1368 1369 1370 1371 1372 1373 1374 1375 1376 1377 1378 1379 1380 1381 1382 1383 1384 1385 1386 1387 1388 1389 1390 1391 1392 1393 1394 1395 1396 1397 1398 1399 1400 1401 1402 1403 1404 1405 1406 1407 1408 1409 1410 1411 1412 1413 1414 1415 1416 1417 1418 1419 1420 1421 1422 1423 1424 1425 1426 1427 1428 1429 1430 1431 1432 1433 1434 1435 1436 1437 1438 1439 1440 1441 1442 1443 1444 1445 1446 1447 1448 1449 1450 1451 1452 1453 1454 1455 1456 1457 1458 1459 1460 1461 1462 1463 1464 1465 1466 1467 1468 1469 1470 1471 1472 1473 1474 1475 1476 1477 1478 1479 1480 1481 1482 1483 1484 1485 1486 1487 1488 1489 1490 1491 1492 1493 1494 1495 1496 1497 1498 1499 1500 1501 1502 1503 1504 1505 1506 1507 1508 1509 1510 1511 1512 1513 1514 1515 1516 1517 1518 1519 1520 1521 1522 1523 1524 1525 1526 1527 1528 1529 1530 1531 1532 1533 1534 1535 1536 1537 1538 1539 1540 1541 1542 1543 1544 1545 1546 1547 1548 1549 1550 1551 1552 1553 1554 1555 1556 1557 1558 1559 1560 1561 1562 1563 1564 1565 1566 1567 1568 1569 1570 1571 1572 1573 1574 1575 1576 1577 1578 1579 1580 1581 1582 1583 1584 1585 1586 1587 1588 1589 1590 1591 1592 1593 1594 1595 1596 1597 1598 1599 1600 1601 1602 1603 1604 1605 1606 1607 1608 1609 1610 1611 1612 1613 1614 1615 1616 1617 1618 1619 1620 1621 1622 1623 1624 1625 1626 1627 1628 1629 1630 1631 1632 1633 1634 1635 1636 1637 1638 1639 1640 1641 1642 1643 1644 1645 1646 1647 1648 1649 1650 1651 1652 1653 1654 1655 1656 1657 1658 1659 1660 1661 1662 1663 1664 1665 1666 1667 1668 1669 1670 1671 1672 1673 1674 1675 1676 1677 1678 1679 1680 1681 1682 1683 1684 1685 1686 1687 1688 1689 1690 1691 1692 1693 1694 1695 1696 1697 1698 1699 1700 1701 1702 1703 1704 1705 1706 1707 1708 1709 1710 1711 1712 1713 1714 1715 1716 1717 1718 1719 1720 1721 1722 1723 1724 1725 1726 1727 1728 1729 1730 1731 1732 1733 1734 1735 1736 1737 1738 1739 1740 1741 1742 1743 1744 1745 1746 1747 1748 1749 1750 1751 1752 1753 1754 1755 1756 1757 1758 1759 1760 1761 1762 1763 1764 1765 1766 1767 1768 1769 1770 1771 1772 1773 1774 1775 1776 1777 1778 1779
# Translation of cs.po to Czech
# Translation of drakconf-cs.po to Czech
# Czech messages for DrakConf
# Copyright (C) 1999,2003, 2004, 2005 Free Software Foundation, Inc.
# Radek Vybiral <Radek.Vybiral@vsb.cz>, 2000-2002.
# Michal Bukovjan <bukm@centrum.cz>, 2003, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: cs\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-02-09 18:17+0100\n"
"PO-Revision-Date: 2005-02-12 15:59+0100\n"
"Last-Translator: Michal Bukovjan <bukm@centrum.cz>\n"
"Language-Team: Czech <cs@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"
"Plural-Forms:  nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"

#: ../contributors.pl:11
#, c-format
msgid "Packagers"
msgstr "Autoři balíčků"

#: ../contributors.pl:12 ../contributors.pl:40
#, c-format
msgid "Per Oyvind Karlsen"
msgstr "Per Øyvind Karlsen"

#: ../contributors.pl:12
#, c-format
msgid ""
"massive packages rebuilding and cleaning, games, sparc port, proofreading of "
"Mandrake tools"
msgstr ""
"rozsáhlé sestavování a čištění balíčků, hry, port pro SPARC, kontrola "
"pravopisu v nástrojích Mandrakesoft"

#: ../contributors.pl:13
#, c-format
msgid "Guillaume Rousse"
msgstr "Guillaume Rousse"

#: ../contributors.pl:13
#, c-format
msgid "cowsay introduction"
msgstr "zavedení aplikace cowsay"

#: ../contributors.pl:14
#, c-format
msgid "Olivier Thauvin"
msgstr "Olivier Thauvin"

#: ../contributors.pl:14
#, c-format
msgid "figlet introduction, Distriblint (checking rpm in the distro)"
msgstr "zavedení figletu a aplikace Distriblint (kontrola balíčků rpm v distribuci)"

#: ../contributors.pl:15
#, c-format
msgid "Marcel Pol"
msgstr "Marcel Pol"

#: ../contributors.pl:15
#, c-format
msgid "xfce4, updated abiword, mono"
msgstr "xfce4, aktualizace aplikace abiword, mono"

#: ../contributors.pl:16
#, c-format
msgid "Ben Reser"
msgstr "Ben Reser"

#: ../contributors.pl:16
#, c-format
msgid ""
"updated nc with debian patches, fixed some perl packages, dnotify startup "
"script, urpmc, hddtemp, wipe, etc..."
msgstr ""
"aktualizace balíčku nc záplatami z distribuce Debian, oprava některých "
"Perlových balíčků, spouštěcí skript dnotify, urpmc, hddtemp, wipe, atd."

#: ../contributors.pl:17 ../contributors.pl:42
#, c-format
msgid "Thomas Backlund"
msgstr "Thomas Backlund"

#: ../contributors.pl:17
#, c-format
msgid ""
"\"deep and broad\" kernel work (many new patches before integration in "
"official kernel)"
msgstr ""
"\"rozsáhlá a důkladná\" práce na jádru (mnoho nových záplat před integrací "
"do oficiálního jádra)"

#: ../contributors.pl:18
#, c-format
msgid "Svetoslav Slavtchev"
msgstr "Svetoslav Slavtchev"

#: ../contributors.pl:18
#, c-format
msgid "kernel work (audio- and video-related patches)"
msgstr "práce na jádru (úpravy týkající se audia a videa)"

#: ../contributors.pl:19
#, c-format
msgid "Danny Tholen"
msgstr "Danny Tholen"

#: ../contributors.pl:19
#, c-format
msgid "patches to some packages, kfiresaver, xwine. ppc kernel-benh."
msgstr "opravy některých balíčků, kfiresaver, xwine. PPC kernel-benh."

#: ../contributors.pl:20
#, c-format
msgid "Buchan Milne"
msgstr "Buchan Milne"

#: ../contributors.pl:20
#, c-format
msgid ""
"Samba 3.0 (prerelease) that co-exists with Samba 2.2.x, Samba-2.2.x, GIS "
"software (grass, mapserver), cursor_themes collection, misc server-side "
"contributions"
msgstr ""
"Samba 3.0 (prerelease), která pracuje současně se verzí Samba 2.2.x, Samba "
"2.2.x, GIS software (grass, mapserver), sbírka témat kurzorů, další "
"příspěvky pro server"

#: ../contributors.pl:21
#, c-format
msgid "Goetz Waschk"
msgstr "Götz Waschk"

#: ../contributors.pl:21
#, c-format
msgid ""
"xine, totem, gstreamer, mplayer, vlc, vcdimager, xmms and plugins gnome-"
"python, rox desktop"
msgstr ""
"xine, totem, gstreamer, mplayer, vlc, vcdimager, xmms a zásuvné moduly, "
"gnome-python, pracovní prostředí rox"

#: ../contributors.pl:22
#, c-format
msgid "Austin Acton"
msgstr "Austin Acton"

#: ../contributors.pl:22
#, c-format
msgid ""
"audio/video/MIDI apps, scientific apps, audio/video production howtos, "
"bluetooth, pyqt & related"
msgstr ""
"aplikace pro audio/video/MIDI, vědecké aplikace, návody pro tvorbu audia a "
"videa, bluetooth, pyqt a související balíčky"

#: ../contributors.pl:23
#, c-format
msgid "Spencer Anderson"
msgstr "Spencer Anderson"

#: ../contributors.pl:23
#, c-format
msgid "ATI/gatos/DRM stuff, opengroupware.org"
msgstr "práce na ovladačích ATI/GATOS/DRM, opengroupware.org"

#: ../contributors.pl:24
#, c-format
msgid "Andrey Borzenkov"
msgstr "Andrey Borzenkov"

#: ../contributors.pl:24
#, c-format
msgid "supermount-ng and other kernel work"
msgstr "supermount-ng a další práce na jádru"

#: ../contributors.pl:25
#, c-format
msgid "Oden Eriksson"
msgstr "Oden Eriksson"

#: ../contributors.pl:25
#, c-format
msgid "most web-based packages and many security-related packages"
msgstr "většina balíčků spojených s webem a mnoho balíčků spojených s bezpečností"

#: ../contributors.pl:26
#, c-format
msgid "Stefan VanDer Eijk"
msgstr "Stefan VanDer Eijk"

#: ../contributors.pl:26
#, c-format
msgid "slbd distro checking, devel dependancies"
msgstr "kontrola distribuce slbd, závislosti balíčků pro vývoj (*-devel)"

#: ../contributors.pl:27
#, c-format
msgid "David Walser"
msgstr "David Walser"

#: ../contributors.pl:27
#, c-format
msgid "rpmsync script, foolproof MIDI playback, tweaked libao"
msgstr "skript rpmsync, bezproblémové přehrávání MIDI, úprava libao"

#: ../contributors.pl:28
#, c-format
msgid "Andi Payn"
msgstr "Andi Payn"

#: ../contributors.pl:28
#, c-format
msgid "many extra gnome applets and python modules"
msgstr "mnoho dodatečných apletů pro prostředí GNOME a modulů pro Python"

#: ../contributors.pl:29 ../contributors.pl:41
#, c-format
msgid "Tibor Pittich"
msgstr "Tibor Pittich"

#: ../contributors.pl:29
#, c-format
msgid ""
"sk-i18n, contributed several packages, openldap testing and integration, "
"bind-sdb-ldap, several years of using cooker and bug hunting, etc..."
msgstr ""
"vedoucí týmu slovenských překladatelů, přispěl několika balíčky, testování a "
"integrace openldap a bind-sdb-ldap, již několik let používá distribuci "
"Cooker a hlásí chyby, atd..."

#: ../contributors.pl:30
#, c-format
msgid "Pascal Terjan"
msgstr "Pascal Terjan"

#: ../contributors.pl:30
#, c-format
msgid "some ruby stuff, php-pear packages, various other stuff."
msgstr "vybrané balíčky okolo Ruby, různé další balíčky."

#: ../contributors.pl:31
#, c-format
msgid "Michael Reinsch"
msgstr "Michael Reinsch"

#: ../contributors.pl:31
#, c-format
msgid "moin wiki clone, beep-media-player, im-ja and some other packages"
msgstr "klon moin wiki, přehrávač médií Beep, im-ja a některé další balíčky"

#: ../contributors.pl:32
#, c-format
msgid "Christophe Guilloux"
msgstr "Christophe Guilloux"

#: ../contributors.pl:32
#, c-format
msgid "bug reports, help with thunderbird package,..."
msgstr "hlášení chyb, pomoc s balíčkem thunderbird, ..."

#: ../contributors.pl:33
#, c-format
msgid "Brook Humphrey"
msgstr "Brook Humphrey"

#: ../contributors.pl:33
#, c-format
msgid ""
"testing and bug reports, Dovecot, bibletime, sword, help with pure-ftpd, "
"spamassassin, maildrop, clamav."
msgstr ""
"testování a hlášení chyb, balíčky Dovecot, bibletime, sword, pomoc s balíčky "
"pure-ftpd, spamassassin, maildrop, clamav."

#: ../contributors.pl:34
#, c-format
msgid "Olivier Blin"
msgstr "Olivier Blin"

#: ../contributors.pl:34
#, c-format
msgid ""
"http proxy support in installer, kernel 2.6 support in sndconfig, samba3 "
"support in LinNeighborhood, fixes and enhancements in urpmi, bootsplash and "
"drakxtools"
msgstr ""
"podpora HTTP proxy v instalátoru, podpora jádra 2.6 v sndconfig, podpora "
"Samba 3 v aplikaci LinNeighborhood, opravy a rozšíření v nástrojích urpmi, "
"bootsplash a drakxtools"

#: ../contributors.pl:35
#, c-format
msgid "Emmanuel Blindauer"
msgstr "Emmanuel Blindauer"

#: ../contributors.pl:35
#, c-format
msgid "lm_sensors for 2.6 kernel, testing, some contrib packages."
msgstr "lm_sensors pro jádro 2.6, testování, některé balíčky v sekci contrib."

#: ../contributors.pl:36
#, c-format
msgid "Matthias Debus"
msgstr "Matthias Debus"

#: ../contributors.pl:36
#, c-format
msgid "sim, pine and some other contrib packages."
msgstr "sim, pine a některé balíčky v sekci contrib."

#: ../contributors.pl:37
#, c-format
msgid "Documentation"
msgstr "Dokumentace"

#: ../contributors.pl:38
#, c-format
msgid "SunnyDubey"
msgstr "SunnyDubey"

#: ../contributors.pl:38
#, c-format
msgid "wrote/edited parts of gi/docs/HACKING file"
msgstr "napsal a upravil části gi/docs/HACKING"

#: ../contributors.pl:39
#, c-format
msgid "Translators"
msgstr "Překladatelé"

#: ../contributors.pl:40
#, c-format
msgid "Norwegian Bokmal (nb) translator and coordinator, i18n work"
msgstr ""
"překladatel do norštiny Bokmål (nb) a koordinátor týmu pro norštinu, práce "
"na internacionalizaci."

#: ../contributors.pl:41
#, c-format
msgid "\"one-man\" mdk sk-i18n team"
msgstr "vedoucí jednočlenného týmu překladatelů do slovenštiny"

#: ../contributors.pl:42
#, c-format
msgid "Finnish translator and coordinator"
msgstr "překladatel do finštiny a koordinátor týmu pro finštinu"

#: ../contributors.pl:43
#, c-format
msgid "Reinout Van Schouwen"
msgstr "Reinout Van Schouwen"

#: ../contributors.pl:43
#, c-format
msgid "Dutch translator and coordinator"
msgstr "překladatel do holandštiny a koordinátor týmu pro holandštinu"

#: ../contributors.pl:44
#, c-format
msgid "Keld Simonsen"
msgstr "Keld Simonsen"

#: ../contributors.pl:44
#, c-format
msgid "Danish translator (and some Bokmal too:-)"
msgstr "překladatel do dánštiny (také část překladů do norštiny Bokmål)"

#: ../contributors.pl:45
#, c-format
msgid "Karl Ove Hufthammer"
msgstr "Karl Ove Hufthammer"

#: ../contributors.pl:45
#, c-format
msgid "Norwegian Nynorsk (nn) translator and coordinator"
msgstr "překladatel do norštiny Nynorsk (nn) a koordinátor týmu pro norštinu"

#: ../contributors.pl:46
#, c-format
msgid "Marek Laane"
msgstr "Marek Laane"

#: ../contributors.pl:46
#, c-format
msgid "Estonian translator"
msgstr "překladatel do estonštiny"

#: ../contributors.pl:47
#, c-format
msgid "Andrea Celli"
msgstr "Andrea Celli"

#: ../contributors.pl:47 ../contributors.pl:48 ../contributors.pl:49
#, c-format
msgid "Italian Translator"
msgstr "překladatel do italštiny"

#: ../contributors.pl:48 ../contributors.pl:64
#, c-format
msgid "Simone Riccio"
msgstr "Simone Riccio"

#: ../contributors.pl:49 ../contributors.pl:65
#, c-format
msgid "Daniele Pighin"
msgstr "Daniele Pighin"

#: ../contributors.pl:50 ../contributors.pl:68
#, c-format
msgid "Vedran Ljubovic"
msgstr "Vedran Ljubovič"

#: ../contributors.pl:50
#, c-format
msgid "Bosnian translator"
msgstr "překladatel do bosenštiny"

#: ../contributors.pl:51
#, c-format
msgid "Testers"
msgstr "Testeři"

#: ../contributors.pl:52
#, c-format
msgid "Benoit Audouard"
msgstr "Benoit Audouard"

#: ../contributors.pl:52
#, c-format
msgid "testing and bug reporting, integration of eagle-usb driver"
msgstr "testování a hlášení chyb, integrace ovladače eagle-usb"

#: ../contributors.pl:53
#, c-format
msgid "Bernhard Gruen"
msgstr "Bernhard Gruen"

#: ../contributors.pl:53 ../contributors.pl:54 ../contributors.pl:55
#: ../contributors.pl:56 ../contributors.pl:57 ../contributors.pl:58
#: ../contributors.pl:59 ../contributors.pl:60 ../contributors.pl:61
#: ../contributors.pl:62
#, c-format
msgid "testing and bug reporting"
msgstr "testování a hlášení chyb"

#: ../contributors.pl:54
#, c-format
msgid "Jure Repinc"
msgstr "Jure Repinc"

#: ../contributors.pl:55
#, c-format
msgid "Felix Miata"
msgstr "Felix Miata"

#: ../contributors.pl:56
#, c-format
msgid "Tim Sawchuck"
msgstr "Tim Sawchuck"

#: ../contributors.pl:57
#, c-format
msgid "Eric Fernandez"
msgstr "Eric Fernandez"

#: ../contributors.pl:58
#, c-format
msgid "Ricky Ng-Adam"
msgstr "Ricky Ng-Adam"

#: ../contributors.pl:59
#, c-format
msgid "Pierre Jarillon"
msgstr "Pierre Jarillon"

#: ../contributors.pl:60
#, c-format
msgid "Michael Brower"
msgstr "Michael Brower"

#: ../contributors.pl:61
#, c-format
msgid "Frederik Himpe"
msgstr "Frederik Himpe"

#: ../contributors.pl:62
#, c-format
msgid "Jason Komar"
msgstr "Jason Komar"

#: ../contributors.pl:63
#, c-format
msgid "Raphael Gertz"
msgstr "Raphael Gertz"

#: ../contributors.pl:63
#, c-format
msgid "testing, bug report, Nvidia package try"
msgstr "testování, hlášení chyb, pokusy o balíček Nvidia"

#: ../contributors.pl:64 ../contributors.pl:65 ../contributors.pl:66
#: ../contributors.pl:67 ../contributors.pl:68 ../contributors.pl:69
#, c-format
msgid "testing, bug reporting"
msgstr "testování, hlášení chyb"

#: ../contributors.pl:66
#, c-format
msgid "Fabrice FACORAT"
msgstr "Fabrice Facorat"

#: ../contributors.pl:67
#, c-format
msgid "Mihai Dobrescu"
msgstr "Mihai Dobrescu"

#: ../contributors.pl:69
#, c-format
msgid "Mary V. Jones-Giampalo"
msgstr "Mary V. Jones-Giampalo"

#: ../contributors.pl:70
#, c-format
msgid "Vincent Meyer"
msgstr "Vincent Meyer"

#: ../contributors.pl:70
#, c-format
msgid "MD, testing, bug reporting"
msgstr "MD, testování, hlášení chyb"

#: ../contributors.pl:71
#, c-format
msgid ""
"And many unnamed and unknown beta testers and bug reporters that helped make "
"sure it all worked right."
msgstr ""
"A mnoho dalších neznámých a nejmenovaných beta testerů a těch, kteří hlásili "
"chyby, kteří dohlíželi na to, že vše bude fungovat v pořádku."

#: ../control-center:97 ../control-center:104 ../control-center:1763
#, c-format
msgid "Mandrakelinux Control Center"
msgstr "Ovládací centrum Mandrakelinux"

#: ../control-center:107 ../control-center:1372
#, c-format
msgid "Loading... Please wait"
msgstr "Nahrávám... Čekejte prosím"

#. -PO: this message is already translated in drakx domain from which MCC will searchs it:
#: ../control-center:141 ../control-center:761
#, c-format
msgid "Authentication"
msgstr "Ověření"

#: ../control-center:142
#, c-format
msgid "Select the authentication method (local, NIS, LDAP, Windows Domain, ...)"
msgstr "Volba metody pro ověření (lokální, NIS, LDAP, doména Windows, ...)"

#: ../control-center:152
#, c-format
msgid "Auto Install floppy"
msgstr "Automatická instalace z diskety"

#: ../control-center:153
#, c-format
msgid "Generate an Auto Install floppy"
msgstr "Generování automatické instalace z diskety"

#: ../control-center:163
#, c-format
msgid "Autologin"
msgstr "Automatické přihlášení"

#: ../control-center:164
#, c-format
msgid "Enable autologin and select the user to automatically log in"
msgstr ""
"Povolení automatického přihlášení a výběr uživatele, který se má automaticky "
"přihlásit"

#: ../control-center:173
#, c-format
msgid "Backups"
msgstr "Zálohy"

#: ../control-center:174
#, c-format
msgid "Configure backups of the system and of the users' data"
msgstr "Nastavení zálohování systému a uživatelských dat"

#: ../control-center:183 ../drakxconf:32
#, c-format
msgid "Boot loader"
msgstr "Zavaděč"

#: ../control-center:184
#, c-format
msgid "Set up how the system boots"
msgstr "Nastavení způsobu zavedení systému"

#: ../control-center:193
#, c-format
msgid "Boot theme"
msgstr "Téma při zavádění"

#: ../control-center:194
#, c-format
msgid "Select the graphical theme of the system while booting"
msgstr "Výběr grafického tématu pro systém během zavádění"

#: ../control-center:203
#, c-format
msgid "Boot floppy"
msgstr "Zaváděcí disketa"

#: ../control-center:204
#, c-format
msgid "Generate a standalone boot floppy"
msgstr "Generování samostatné zaváděcí diskety"

#: ../control-center:213 ../drakxconf:34
#, c-format
msgid "Internet connection sharing"
msgstr "Sdílení připojení k Internetu"

#: ../control-center:214
#, c-format
msgid "Share the Internet connection with other local machines"
msgstr "Sdílení připojení k síti Internet s ostatními lokálními počítači"

#: ../control-center:223
#, c-format
msgid "New connection"
msgstr "Nové připojení"

#: ../control-center:224
#, c-format
msgid "Set up a new network interface (LAN, ISDN, ADSL, ...)"
msgstr "Nastavení nového síťového rozhraní (LAN, ISDN, ADSL, ...)"

#: ../control-center:233
#, c-format
msgid "Internet access"
msgstr "Přístup k Internetu"

#: ../control-center:234
#, c-format
msgid "Alter miscellaneous internet settings"
msgstr "Změna různých nastavení pro síť Internet"

#: ../control-center:243
#, c-format
msgid "Console"
msgstr "Konzole"

#: ../control-center:244
#, c-format
msgid "Open a console"
msgstr "Otevření konzole"

#: ../control-center:254
#, c-format
msgid "Date and time"
msgstr "Datum a čas"

#: ../control-center:255
#, c-format
msgid "Adjust the date and the time"
msgstr "Úprava data a času"

#: ../control-center:264
#, c-format
msgid "Display manager"
msgstr "Správce obrazovky"

#: ../control-center:265
#, c-format
msgid "Choose the display manager that enables to select which user to log in"
msgstr "Výběr správce obrazovky, který umožňuje přihlášení uživatele"

#: ../control-center:274
#, c-format
msgid "Fax"
msgstr "Fax"

#: ../control-center:275
#, c-format
msgid "Configure a fax server"
msgstr "Nastavení faxového serveru"

#: ../control-center:284 ../drakxconf:31
#, c-format
msgid "Firewall"
msgstr "Firewall"

#: ../control-center:285
#, c-format
msgid "Set up a personal firewall in order to protect the computer and the network"
msgstr "Nastavení osobního firewallu chránícího počítač a síť"

#: ../control-center:294
#, c-format
msgid "Fonts"
msgstr "Písma"

#: ../control-center:295
#, c-format
msgid "Manage, add and remove fonts. Import Windows(TM) fonts"
msgstr "Správa, přidávání a odebírání písem, včetně importu písem ze systému Windows"

#: ../control-center:304
#, c-format
msgid "Graphical server"
msgstr "Grafický server"

#: ../control-center:305
#, c-format
msgid "Set up the graphical server"
msgstr "Nastavení grafického serveru"

#: ../control-center:314 ../drakxconf:35
#, c-format
msgid "Partitions"
msgstr "Oddíly"

#: ../control-center:315
#, c-format
msgid "Create, delete and resize hard disk partitions"
msgstr "Tvorba, mazání a změna velikosti oddílů pevného disku"

#: ../control-center:324 ../control-center:824
#, c-format
msgid "Hardware"
msgstr "Hardware"

#: ../control-center:325
#, c-format
msgid "Look at and configure the hardware"
msgstr "Přehled a nastavení hardware"

#: ../control-center:335
#, c-format
msgid "Install"
msgstr "Instalace"

#: ../control-center:336
#, c-format
msgid "Look at installable software and install software packages"
msgstr "Přehled software k instalaci a instalace balíčků software"

#: ../control-center:346
#, c-format
msgid "Installed Software"
msgstr "Instalovaný software"

#: ../control-center:357 ../drakxconf:26
#, c-format
msgid "Keyboard"
msgstr "Klávesnice"

#: ../control-center:358
#, c-format
msgid "Set up the keyboard layout"
msgstr "Nastavení rozložení klávesnice"

#: ../control-center:367
#, c-format
msgid "Kolab"
msgstr "Kolab"

#: ../control-center:368
#, c-format
msgid "Set up a groupware server"
msgstr "Nastavení serveru pro groupware"

#. -PO: this message is already translated in drakx domain from which MCC will searchs it:
#: ../control-center:379
#, c-format
msgid "Language"
msgstr "Výběr jazyka"

#. -PO: this message is already translated in drakx domain from which MCC will searchs it:
#: ../control-center:381
#, c-format
msgid "Country / Region"
msgstr "Země"

#: ../control-center:382
#, c-format
msgid "Select the language and the country or region of the system"
msgstr "Výběr jazyka a země či regionu pro tento systém"

#: ../control-center:390
#, c-format
msgid "Logs"
msgstr "Logy"

#: ../control-center:391
#, c-format
msgid "View and search system logs"
msgstr "Prohlížení a prohledávání systémových záznamů"

#: ../control-center:400
#, c-format
msgid "Manage connections"
msgstr "Správa připojení"

#: ../control-center:401
#, c-format
msgid "Reconfigure a network interface"
msgstr "Přenastavení síťového rozhraní"

#: ../control-center:410
#, c-format
msgid "Mandrakeonline"
msgstr "Mandrakeonline"

#: ../control-center:411
#, c-format
msgid ""
"Upload your configuration in order to keep you informed about security "
"updates and useful upgrades"
msgstr ""
"Poskytnutí informací o nastavení vašeho systému, abyste mohli být "
"informováni o dostupnosti bezpečnostních a jiných aktualizacích"

#: ../control-center:421
#, c-format
msgid "Manage computer group"
msgstr "Správa skupiny počítačů"

#: ../control-center:422
#, c-format
msgid "Manage installed software packages on a group of computers"
msgstr "Správa instalovaných balíčků software na skupině počítačů"

#: ../control-center:432
#, c-format
msgid "Updates"
msgstr "Aktualizace"

#: ../control-center:433
#, c-format
msgid ""
"Look at available updates and apply any fixes or upgrades to installed "
"packages"
msgstr ""
"Přehled dostupných aktualizací a aplikace oprav či aktualizací instalovaných "
"balíčků"

#: ../control-center:442
#, c-format
msgid "Menus"
msgstr "Menu"

#: ../control-center:443
#, c-format
msgid ""
"Select the application menu layout and change which programs are shown on "
"the menu"
msgstr ""
"Volba rozvržení menu s aplikacemi a výběr programů, které budou v menu "
"nabízeny"

#: ../control-center:452
#, c-format
msgid "Monitor"
msgstr "Monitor"

#: ../control-center:453
#, c-format
msgid "Configure your monitor"
msgstr "Nastavení monitoru"

#: ../control-center:462
#, c-format
msgid "Monitor connections"
msgstr "Sledování připojení"

#: ../control-center:463
#, c-format
msgid "Monitor the network connections"
msgstr "Sledování připojení k síti"

#: ../control-center:472 ../drakxconf:27
#, c-format
msgid "Mouse"
msgstr "Myš"

#: ../control-center:473
#, c-format
msgid "Set up the pointer device (mouse, touchpad)"
msgstr "Nastavení polohovacího zařízení (myši, touchpadu)"

#: ../control-center:482
#, c-format
msgid "NFS mount points"
msgstr "Přípojné body NFS"

#: ../control-center:483
#, c-format
msgid "Set NFS mount points"
msgstr "Nastavení přípojných bodů NFS"

#: ../control-center:492
#, c-format
msgid "Package Stats"
msgstr "Statistiky balíčků"

#: ../control-center:493
#, c-format
msgid "Show statistics about usage of installed software packages"
msgstr "Zobrazení statistik o používání instalovaných balíčků software"

#: ../control-center:502
#, c-format
msgid "Local disk sharing"
msgstr "Sdílení místního disku"

#: ../control-center:503
#, c-format
msgid "Set up sharing of your hard disk partitions"
msgstr "Nastavení sdílení oddílů vašeho pevného disku"

#: ../control-center:512
#, c-format
msgid "Printers"
msgstr "Tiskárny"

#: ../control-center:514
#, c-format
msgid "Set up the printer(s), the print job queues, ..."
msgstr "Nastavení tiskárny či tiskáren a tiskových front"

#: ../control-center:523
#, c-format
msgid "Scheduled tasks"
msgstr "Plánované úlohy"

#: ../control-center:524
#, c-format
msgid "Schedule programs to run periodically or at given times"
msgstr "Plánování periodického spouštění programů nebo spouštění ve stanovený čas"

#: ../control-center:533
#, c-format
msgid "Proxy"
msgstr "Proxy"

#: ../control-center:534
#, c-format
msgid "Set up a proxy server for files and web browsing"
msgstr "Nastavení proxy serveru pro prohlížení webu a souborů"

#: ../control-center:542
#, c-format
msgid "Remote Control (Linux/Unix, Windows)"
msgstr "Dálkové ovládání (Linux/Unix, Windows)"

#: ../control-center:543
#, c-format
msgid "Remote Control of another machine (Linux/Unix, Windows)"
msgstr "Dálkové ovládání jiného počítače (Linux/Unix, Windows)"

#: ../control-center:552
#, c-format
msgid "Remove a connection"
msgstr "Odstranění připojení"

#: ../control-center:553
#, c-format
msgid "Delete a network interface"
msgstr "Odstranění síťového rozhraní"

#: ../control-center:562
#, c-format
msgid "Remove"
msgstr "Odinstalace"

#: ../control-center:563
#, c-format
msgid "Look at installed software and uninstall software packages"
msgstr "Přehled instalovaného software a odinstalování balíčků software"

#: ../control-center:573
#, c-format
msgid "Screen resolution"
msgstr "Rozlišení obrazovky"

#: ../control-center:574
#, c-format
msgid "Change the screen resolution"
msgstr "Změna rozlišení obrazovky"

#: ../control-center:583
#, c-format
msgid "Samba mount points"
msgstr "Přípojné body Samba"

#: ../control-center:584
#, c-format
msgid "Set Samba mount points"
msgstr "Nastavení přípojných bodů Samba"

#: ../control-center:593
#, c-format
msgid "Scanners"
msgstr "Skenery"

#: ../control-center:594
#, c-format
msgid "Set up scanner"
msgstr "Nastavení skeneru"

#: ../control-center:603
#, c-format
msgid "Level and checks"
msgstr "Úrovně a kontroly"

#: ../control-center:604
#, c-format
msgid "Set the system security level and the periodic security audit"
msgstr "Nastavení úrovně zabezpečení systému a pravidelných bezpečnostních kontrol"

#: ../control-center:614
#, c-format
msgid "Permissions"
msgstr "Oprávnění"

#: ../control-center:615
#, c-format
msgid "Fine-tune the security permissions of the system"
msgstr "Podrobné nastavení bezpečnostních oprávnění na systému"

#: ../control-center:625 ../drakxconf:30
#, c-format
msgid "Services"
msgstr "Služby"

#: ../control-center:626
#, c-format
msgid "Enable or disable the system services"
msgstr "Zapnutí či vypnutí systémových služeb"

#: ../control-center:635
#, c-format
msgid "Media Manager"
msgstr "Správce zdrojů"

#: ../control-center:636
#, c-format
msgid "Select from where software packages are downloaded when updating the system"
msgstr "Výběr lokality, ze které se stahují balíčky software při aktualizaci systému"

#: ../control-center:645
#, c-format
msgid "TV card"
msgstr "TV karta"

#: ../control-center:646
#, c-format
msgid "Set up TV card"
msgstr "Nastavení televizní karty"

#: ../control-center:655
#, c-format
msgid "UPS"
msgstr "UPS"

#. -PO: here power means electrical power
#: ../control-center:658
#, c-format
msgid "Set up a UPS for power monitoring"
msgstr "Nastavení UPS pro sledování elektrického napájení"

#: ../control-center:668 ../drakxconf:29
#, c-format
msgid "Users and groups"
msgstr "Uživatelé a skupiny"

#: ../control-center:669
#, c-format
msgid "Add, remove or change users of the system"
msgstr "Přidání, odstranění nebo změna uživatelů systému"

#: ../control-center:679
#, c-format
msgid "WebDAV mount points"
msgstr "Přípojné body WebDAV"

#: ../control-center:680
#, c-format
msgid "Set WebDAV mount points"
msgstr "Nastavení přípojných bodů WebDAV"

#: ../control-center:706
#, c-format
msgid "Software Management"
msgstr "Správa software"

#: ../control-center:722
#, c-format
msgid "Server wizards"
msgstr "Průvodci nastavením serveru"

#: ../control-center:723
#, c-format
msgid "Sharing"
msgstr "Sdílení"

#: ../control-center:726
#, c-format
msgid "Configure FTP"
msgstr "Nastavit FTP"

#: ../control-center:727
#, c-format
msgid "Set up an FTP server"
msgstr "Nastavení FTP serveru"

#: ../control-center:729
#, c-format
msgid "Configure Samba"
msgstr "Nastavit Sambu"

#: ../control-center:730
#, c-format
msgid ""
"Set up a file and print server for workstations running Linux and non-Linux "
"systems"
msgstr ""
"Nastavení souborového a tiskového serveru pro stanice se systémem Linux či "
"jinými systémy"

#: ../control-center:732
#, c-format
msgid "Configure web server"
msgstr "Nastavit webový server"

#: ../control-center:733
#, c-format
msgid "Set up a web server"
msgstr "Nastavení webového serveru"

#: ../control-center:735
#, c-format
msgid "Configure installation server"
msgstr "Nastavit instalační server"

#: ../control-center:736
#, c-format
msgid "Set up server for network installations of Mandrakelinux"
msgstr "Nastavení serveru pro síťovou instalaci distribuce Mandrakelinux"

#: ../control-center:742
#, c-format
msgid "Network Services"
msgstr "Síťové služby"

#: ../control-center:745
#, c-format
msgid "Configure DHCP"
msgstr "Nastavit DHCP"

#: ../control-center:746
#, c-format
msgid "Set up a DHCP server"
msgstr "Nastavení serveru DHCP"

#: ../control-center:748
#, c-format
msgid "Configure DNS"
msgstr "Nastavit DNS"

#: ../control-center:749
#, c-format
msgid "Set up a DNS server (network name resolution)"
msgstr "Nastavení serveru DNS (vyhledávání názvů počítačů)"

#: ../control-center:751
#, c-format
msgid "Configure proxy"
msgstr "Nastavit proxy"

#: ../control-center:752
#, c-format
msgid "Configure a web caching proxy server"
msgstr "Nastavení proxy serveru pro cache webových stránek"

#: ../control-center:754
#, c-format
msgid "Configure time"
msgstr "Nastavit čas"

#: ../control-center:755
#, c-format
msgid "Set the time of the server to be synchronized with an external time server"
msgstr "Nastavení synchronizace času na serveru s externím časovým serverem"

#: ../control-center:765
#, c-format
msgid "Configure NIS and Autofs"
msgstr "Nastavit NIS a Autofs"

#: ../control-center:766
#, c-format
msgid "Configure the NIS and Autofs services"
msgstr "Nastavení služeb NIS a Autofs"

#: ../control-center:768
#, c-format
msgid "Configure LDAP"
msgstr "Nastavit LDAP"

#: ../control-center:769
#, c-format
msgid "Configure the LDAP directory services"
msgstr "Nastavení adresářových služeb LDAP"

#: ../control-center:775
#, c-format
msgid "Groupware"
msgstr "Groupware"

#: ../control-center:778
#, c-format
msgid "Configure news"
msgstr "Nastavit diskusní skupiny"

#: ../control-center:779
#, c-format
msgid "Configure a newsgroup server"
msgstr "Nastavení serveru diskusních skupin"

#: ../control-center:781
#, c-format
msgid "Configure groupware"
msgstr "Nastavit groupware"

#: ../control-center:782
#, c-format
msgid "Configure a groupware server"
msgstr "Nastavení serveru pro groupware"

#: ../control-center:784
#, c-format
msgid "Configure mail"
msgstr "Nastavit el. poštu"

#: ../control-center:785
#, c-format
msgid "Configure the Internet Mail services"
msgstr "Nastavení služeb pro elektronickou poštu"

#: ../control-center:794
#, c-format
msgid "Online Administration"
msgstr "Administrace online"

#: ../control-center:810
#, c-format
msgid "Local administration"
msgstr "Lokální administrace"

#: ../control-center:811
#, c-format
msgid "Configure the local machine via web interface"
msgstr "Nastavení lokálního počítače pomocí webového rozhraní"

#: ../control-center:811
#, c-format
msgid "You don't seem to have webmin intalled. Local config is disabled"
msgstr "Zdá se, že nemáte nainstalovaný nástroj Webmin. Lokální nastavení je vypnuto"

#: ../control-center:813
#, c-format
msgid "Remote administration"
msgstr "Vzdálená administrace"

#: ../control-center:814
#, c-format
msgid "Click here if you want to configure a remote box via Web interface"
msgstr "Klepněte zde, pokud chcete nastavit vzdálený počítač pomocí webového rozhraní"

#: ../control-center:840 ../drakxconf:28
#, c-format
msgid "Network & Internet"
msgstr "Síť a Internet"

#: ../control-center:852
#, c-format
msgid "System"
msgstr "Systém"

#: ../control-center:868
#, c-format
msgid "Mount Points"
msgstr "Přípojné body"

#: ../control-center:890
#, c-format
msgid "CD-ROM"
msgstr "CD-ROM"

#: ../control-center:891
#, c-format
msgid "Set where your CD-ROM drive is mounted"
msgstr "Nastavení přípojných bodů pro vaše zařízení CD-ROM"

#: ../control-center:893
#, c-format
msgid "DVD-ROM"
msgstr "DVD-ROM"

#: ../control-center:894
#, c-format
msgid "Set where your DVD-ROM drive is mounted"
msgstr "Nastavení přípojných bodů pro vaše zařízení DVD-ROM"

#: ../control-center:896
#, c-format
msgid "CD/DVD burner"
msgstr "Vypalovačka CD/DVD"

#: ../control-center:897
#, c-format
msgid "Set where your CD/DVD burner is mounted"
msgstr "Nastavení přípojných bodů pro vaši vypalovačku CD/DVD"

#: ../control-center:899
#, c-format
msgid "Floppy drive"
msgstr "Disketová mechanika"

#: ../control-center:900
#, c-format
msgid "Set where your floppy drive is mounted"
msgstr "Nastavení přípojných bodů pro vaši disketovou jednotku"

#: ../control-center:902
#, c-format
msgid "ZIP drive"
msgstr "Mechanika ZIP"

#: ../control-center:903
#, c-format
msgid "Set where your ZIP drive is mounted"
msgstr "Nastavení přípojných bodů pro vaše zařízení ZIP"

#: ../control-center:914
#, c-format
msgid "Security"
msgstr "Bezpečnost"

#: ../control-center:922
#, c-format
msgid "Boot"
msgstr "Start počítače"

#: ../control-center:962 ../control-center:963 ../control-center:964
#: ../control-center:965 ../control-center:984
#, c-format
msgid "/_Options"
msgstr "/_Volby"

#: ../control-center:962
#, c-format
msgid "/Display _Logs"
msgstr "/Zobrazit _logy"

#: ../control-center:963
#, c-format
msgid "/_Embedded Mode"
msgstr "/_Zapouzdřený režim"

#: ../control-center:964
#, c-format
msgid "/Expert mode in _wizards"
msgstr "/Expertní režim v _průvodcích"

#: ../control-center:969
#, c-format
msgid "/_Profiles"
msgstr "/_Profily"

#: ../control-center:970
#, c-format
msgid "/_Delete"
msgstr "/O_dstranit"

#: ../control-center:971
#, c-format
msgid "/_New"
msgstr "/_Nový"

#: ../control-center:982 ../control-center:983
#, c-format
msgid "/_File"
msgstr "/_Soubor"

#: ../control-center:983
#, c-format
msgid "/_Quit"
msgstr "/_Konec"

#: ../control-center:983
#, c-format
msgid "<control>Q"
msgstr "<control>K"

#: ../control-center:983
#, c-format
msgid "Quit"
msgstr "Konec"

#: ../control-center:1007 ../control-center:1010 ../control-center:1023
#, c-format
msgid "/_Themes"
msgstr "/_Témata"

#: ../control-center:1013
#, c-format
msgid ""
"This action will restart the control center.\n"
"Any change not applied will be lost."
msgstr ""
"Tato akce způsobí restart ovládacího centra.\n"
"Všechny nepotvrzené změny budou ztraceny."

#: ../control-center:1023
#, c-format
msgid "/_More themes"
msgstr "/_Další témata"

#: ../control-center:1027
#, c-format
msgid "New profile..."
msgstr "Nový profil..."

#: ../control-center:1030
#, c-format
msgid ""
"Name of the profile to create (the new profile is created as a copy of the "
"current one):"
msgstr ""
"Název vytvářeného profilu (nový profil bude vytvořen jako kopie právě "
"vybraného):"

#: ../control-center:1034 ../control-center:1067 ../control-center:1175
#, c-format
msgid "Cancel"
msgstr "Zrušit"

#: ../control-center:1036 ../control-center:1068
#, c-format
msgid "Ok"
msgstr "Ok"

#: ../control-center:1042 ../control-center:1418
#, c-format
msgid "Error"
msgstr "Chyba"

#: ../control-center:1042
#, c-format
msgid "The \"%s\" profile already exists!"
msgstr "Profil \"%s\" už existuje!"

#: ../control-center:1060
#, c-format
msgid "Delete profile"
msgstr "Odstranit profil"

#: ../control-center:1062
#, c-format
msgid "Profile to delete:"
msgstr "Profil k odstranění:"

#: ../control-center:1071 ../control-center:1129 ../control-center:1676
#, c-format
msgid "Warning"
msgstr "Varování"

#: ../control-center:1071
#, c-format
msgid "You can not delete the current profile"
msgstr "Nelze smazat aktuální profil"

#: ../control-center:1086 ../control-center:1087 ../control-center:1088
#: ../control-center:1089
#, c-format
msgid "/_Help"
msgstr "/Nápo_věda"

#: ../control-center:1087
#, c-format
msgid "Help"
msgstr "Nápověda"

#: ../control-center:1088
#, c-format
msgid "/_Report Bug"
msgstr "/Nah_lásit chybu"

#: ../control-center:1089
#, c-format
msgid "/_About..."
msgstr "/O _aplikaci..."

#: ../control-center:1130
#, c-format
msgid ""
"We are about to switch from the \"%s\" profile to the \"%s\" profile.\n"
"\n"
"Are you sure you want to do the switch?"
msgstr ""
"Právě se chystáte přepnout z profilu \"%s\" na profil \"%s\".\n"
"\n"
"Opravdu chcete přepnout mezi těmito profily?"

#: ../control-center:1209
#, c-format
msgid "Mandrakelinux Control Center %s [on %s]"
msgstr "Ovládací centrum Mandrakelinux %s [na %s]"

#: ../control-center:1223
#, c-format
msgid "Welcome to the Mandrakelinux Control Center"
msgstr "Vítá vás Ovládací centrum Mandrakelinux"

#: ../control-center:1418
#, c-format
msgid "Impossible to run unknown '%s' program"
msgstr "Nelze spustit neznámý program \"%s\""

#: ../control-center:1437
#, c-format
msgid "The modifications done in the current module won't be saved."
msgstr "Změny provedené v aktuálním modulu se neuloží."

#: ../control-center:1528
#, c-format
msgid "cannot fork: %s"
msgstr "nelze provést fork: %s"

#: ../control-center:1539
#, c-format
msgid "cannot fork and exec \"%s\" since it is not executable"
msgstr "nelze spustit \"%s\" kvůli tomu, že nemá práva na spuštění"

#: ../control-center:1667
#, c-format
msgid "This program has exited abnormally"
msgstr "Tento program skončil nenormálně"

#: ../control-center:1686 ../drakconsole:31
#, c-format
msgid "Close"
msgstr "Zavřít"

#: ../control-center:1693
#, c-format
msgid "More themes"
msgstr "Další témata"

#: ../control-center:1695
#, c-format
msgid "Getting new themes"
msgstr "Načíst další témata"

#: ../control-center:1696
#, c-format
msgid "Additional themes"
msgstr "Další témata"

#: ../control-center:1698
#, c-format
msgid "Get additional themes on www.damz.net"
msgstr "Načíst další témata z www.damz.net"

#: ../control-center:1706
#, c-format
msgid "About - Mandrakelinux Control Center"
msgstr "O aplikaci Ovládací centrum Mandrakelinux"

#: ../control-center:1716
#, c-format
msgid "Authors: "
msgstr "Autoři: "

#: ../control-center:1717
#, c-format
msgid "(original C version)"
msgstr "(původní verze v C)"

#: ../control-center:1720 ../control-center:1723
#, c-format
msgid "(perl version)"
msgstr "(verze v Perlu)"

#: ../control-center:1725
#, c-format
msgid "Artwork: "
msgstr "Předloha: "

#: ../control-center:1726
#, c-format
msgid "(design)"
msgstr "(návrh)"

#: ../control-center:1730
#, c-format
msgid "Helene Durosini"
msgstr "Helene Durosini"

#: ../control-center:1754
#, c-format
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Radek Vybíral"

#: ../control-center:1756
#, c-format
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "Radek.Vybiral@vsb.cz"

#: ../control-center:1758
#, c-format
msgid "Translator: "
msgstr "Překladatel: "

#: ../control-center:1765
#, c-format
msgid "Copyright (C) 1999-2005 Mandrakesoft SA"
msgstr "Copyright ©1999-2005 MandrakeSoft SA"

#: ../control-center:1771
#, c-format
msgid "Authors"
msgstr "Autoři"

#: ../control-center:1772
#, c-format
msgid "Mandrakelinux Contributors"
msgstr "Přispěvatelé distribuce Mandrakelinux"

#: ../drakconsole:27
#, c-format
msgid "DrakConsole"
msgstr "DrakConsole"

#: ../drakxconf:25
#, c-format
msgid "Display"
msgstr "Obrazovka"

#: ../drakxconf:33
#, c-format
msgid "Auto Install"
msgstr "Automatická instalace"

#: ../drakxconf:38
#, c-format
msgid "Control Center"
msgstr "Ovládací centrum"

#: ../drakxconf:38
#, c-format
msgid "Choose the tool you want to use"
msgstr "Vyberte si nástroj, který chcete použít"

#: ../menus_launcher.pl:19 ../menus_launcher.pl:41
#, c-format
msgid "Menu Configuration Center"
msgstr "Centrum pro nastavení menu"

#: ../menus_launcher.pl:28
#, c-format
msgid "System menu"
msgstr "Systémové menu"

#: ../menus_launcher.pl:29 ../menus_launcher.pl:36 ../print_launcher.pl:31
#, c-format
msgid "Configure..."
msgstr "Nastavit..."

#: ../menus_launcher.pl:31
#, c-format
msgid "User menu"
msgstr "Uživatelské menu"

#: ../menus_launcher.pl:41
#, c-format
msgid ""
"\n"
"\n"
"Choose which menu you want to configure"
msgstr ""
"\n"
"\n"
"Vyberte si menu, které chcete nastavit"

#: ../print_launcher.pl:14 ../print_launcher.pl:21
#, c-format
msgid "Printing configuration"
msgstr "Nastavení tisku"

#: ../print_launcher.pl:30
#, c-format
msgid "Click here to configure the printing system"
msgstr "Klikněte zde pro nastavení tiskového systému"

#: ../print_launcher.pl:37
#, c-format
msgid "Done"
msgstr "Hotovo"

#: data/drakboot.desktop.in.h:1
msgid "Boot Loading"
msgstr "Zavádění systému"

#: data/drakcronat.desktop.in.h:1
msgid "Programs scheduling"
msgstr "Plánované úlohy"

#: data/draksec.desktop.in.h:1
msgid "Levels and Checks"
msgstr "Úrovně a kontroly"

#: data/drakxtv.desktop.in.h:1
msgid "TV Cards"
msgstr "TV karty"

#: data/fileshare.desktop.in.h:1
msgid "Partition Sharing"
msgstr "Sdílení oddílů"

#: data/harddrive.desktop.in.h:1
msgid "Hard Drives"
msgstr "Pevné disky"

#: data/proxy.desktop.in.h:1
msgid "Proxy Configuration"
msgstr "Nastavení proxy"

#: data/removable.desktop.in.h:1
msgid "Removable devices"
msgstr "Výměnná zařízení"

#: data/remove-connection.desktop.in.h:1
msgid "Remove Connection"
msgstr "Odstranění připojení"

#: data/SystemConfig.directory.in.h:1
msgid "System Settings"
msgstr "Nastavení systému"

#: data/userdrake.desktop.in.h:1
msgid "Users and Groups"
msgstr "Uživatelé a skupiny"

#: data/XFDrake-Resolution.desktop.in.h:1
msgid "Screen Resolution"
msgstr "Rozlišení obrazovky"